Subject: Re: [Idr] WGLC for draft-ietf-idr-flowspec-redirect-rt-bis-00

From: Robert Raszuk <[email-masked]>
Date: Mon, 28 Jul 2014 22:13:29 +0200

I support this draft for WG doc and I guess soon LC.

r.

On Thu, May 8, 2014 at 9:50 PM, Jeffrey Haas <[email-masked]> wrote:

> On Mon, Apr 21, 2014 at 04:01:19PM -0400, John G. Scudder wrote:
> > We have received a request for a working group last call on
> draft-ietf-idr-flowspec-redirect-rt-bis-00. A URL for the draft is
> http://tools.ietf.org/html/draft-ietf-idr-flowspec-redirect-rt-bis-00
> >
> > Please send comments to the list by May 6.
>
> Were I the chairs, I'd say the document doesn't have group consensus.
>
> Come on folk, give this a fast read.  It's short, promise. :-)
>
> -- Jeff
>
> _______________________________________________
> Idr mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/idr
>